RubyGems Navigation menu

mongoid-locker 2.1.0

Allows multiple processes to operate on individual documents in MongoDB while ensuring that only one can act at a time.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - May 07, 2024 (17 KB)
  2. 2.0.2 - January 24, 2023 (17 KB)
  3. 2.0.1 - June 17, 2020 (16.5 KB)
  4. 2.0.0 - October 23, 2019 (16 KB)
  5. 1.0.1 - March 23, 2019 (13.5 KB)
Show all versions (17 total)

Runtime Dependencies (1):

mongoid >= 5.0, < 10

Owners:

Pushed by:

Authors:

  • Aidan Feldman

SHA 256 checksum:

f3f09e75191eae7cb063d47876604d602c7a5a02b98049c90de1347868a0c3e1

Total downloads 925,346

For this version 2,260

License:

MIT

Required Ruby Version: >= 0

Links: